<!--
 * @Description:
 * @Author: czw (725551805@qq.com)
 * @Date: 2022-04-12 15:15:08
 * @LastEditors: czw (725551805@qq.com)
 * @LastEditTime: 2022-04-12 15:16:41
 * @FilePath: /glxt/src/views/home/home/cesi.vue
-->
<template>
  <div></div>
</template>

<script>
export default {
  data() {
    return {};
  },

  created() {},
  mounted() {},
  methods: {
    // 防止按钮多次提交
    preventRepeatClick() {
      this.isDisabled = true;
      setTimeout(() => {
        this.isDisabled = false;
      }, 1000);
    },
  },
};
</script>
